.toolsApp {
  text-align: left;
  max-width: 1000px;
  margin: auto;
}

.toolsApp .points::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
  display: inline-block;
  width: 1em;
}
.toolsApp .points::after {
  margin-left: 1em;
}

.toolsApp .heading {
  font-family: Poppins;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.toolsApp .heading {
  font-family: Poppins;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  text-align: left;
  color: #3d3d3d;
}
.toolsApp .points {
  font-size: 20px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.59;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
  margin-left: 1em;
}
.toolsApp .points_p {
  font-family: Poppins;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
  margin-left: 2em;
}
.vaptService {
  max-width: 1043px;
  width: 100%;
  margin: auto;
  padding: 0 15px;
}
.btn1 {
  border: 1px solid #49b2ce;
  color: #49b2ce;
  background-color: #ffffff;
}
.btn1:hover {
  background-color: #49b2ce;
  color: #ffffff;
}
.btn2 {
  color: #ffffff;
  background-color: #49b2cc;
}
.btn2:hover {
  background-color: #ffffff;
  color: #49b2cc;
  border: 1px solid #49b2ce;
}
.lrGrid {
  background-color: #fbfbfb;
  margin: 20px 0;
}
